Post by gregorvogel » Tue Aug 29, 2017 6:19 am

Hello. I am now to opencart. I wanted to install the german language first.
But i get the error message "The directory install is not allowed to be written to!"
I set the rights "install" folder to 777, but still the same error.
I tried with PHP 7.1 and PHP 5.6.

Also i can't see any items in the Extension Marketplace.

What could be wrong here?

Thanks for any help

Newbie

Posts

Joined
Mon Aug 28, 2017 5:31 pm

Post by nic731 » Tue Aug 29, 2017 3:35 pm


Newbie

Posts

Joined
Wed Mar 22, 2017 12:25 pm

Post by izrunas » Tue Jun 26, 2018 8:37 pm

Yes, I tried that version and it will not install for me either. I get a "The directory install is not allowed to be written to!" error.

Newbie

Posts

Joined
Tue Jun 26, 2018 8:30 pm

Post by straightlight » Tue Jun 26, 2018 10:02 pm

I set the rights "install" folder to 777, but still the same error.
Yes, I tried that version and it will not install for me either. I get a "The directory install is not allowed to be written to!" error.
Set your CHMOD permissions settings to either 0755 or 0777 from your cPanel or Plesk File Manager console rather than FTP and view its properties afterwards noticing if the permissions did changed accordingly.

The most generated errors being found on Opencart forum originates from contributed programming.

Regards,
Straightlight


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON
Who is online

Users browsing this forum: No registered users and 5 guests